Program TextPaging;

{$I ..\..\..\Lib\PDFlibDefines.inc}

uses
  {$IFDEF XE2+}
  Vcl.Forms,
  {$ELSE}
  Forms,
  {$ENDIF }
  uTextPaging in 'uTextPaging.pas' {Form1};

{$R *.res}

Begin
  Application.Initialize;
  Application.Title := 'TextPaging';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
End.
